Subject: bug#20303: 24.3; cannot build latest git pull

From: jpff <[email-masked]>
Date: Sat, 11 Apr 2015 16:05:45 +0100 (BST)

Apologies -- I had tried make bootstrap but that did not seem 
to work -- I must have mistyped.  Semms to be uiding OK now

On Sat, 11 Apr 2015, Dmitry Gutov wrote:

> On 04/11/2015 04:45 PM, John ffitch wrote:
>> ***NOT on this emacs***
>> 
>> As ever I dd a git-pull; make and it barfed.  Tried make clean; make
>> and it is the samr
>
> If you're building from Git, you should call 'make bootstrap'.
>
> In case it still doesn't work, what's the hash of the commit you're trying to 
> build?
>